> ## Documentation Index
> Fetch the complete documentation index at: https://docs.stateset.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List admin keys

> Array of keys (never the secret)

### Response

`object[]` — each element:

**id** `string`

**label** `string`

**createdAt** `string (date-time)`

**revokedAt** `string (date-time)`

**lastUsedAt** `string (date-time)`

### Status codes

| Code | Meaning |
| - | - |
| `200` | Array of keys (never the secret) |
| `401` | Error |

```bash cURL theme={null}
curl --request GET \
  --url 'https://api.example.com/api/admin/keys' \
  --header 'Authorization: Bearer YOUR_API_KEY'
```

```json 200 theme={null}
[
  {
    "id": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
    "label": "Replacement tent pole set",
    "createdAt": "2026-08-31T14:22:05Z",
    "revokedAt": "2026-08-31T14:22:05Z",
    "lastUsedAt": "2026-08-31T14:22:05Z"
  }
]
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.